View Issue Details

IDProjectCategoryView StatusLast Update
0002194SymmetricDSBugpublic2015-02-17 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.6 
Target Version3.7.7Fixed in Version3.7.7 
Summary0002194: postgres geometry types broken by issue 1996
Descriptionpostgres geometry types broken by issue 1996
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7a751606

2015-02-13 11:28:11

chenson

Details Diff
0002194: postgres geometry types broken by issue 1996
0001996, 0002194
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2015-02-13 11:22 chenson New Issue
2015-02-13 11:22 chenson Status new => assigned
2015-02-13 11:22 chenson Assigned To => chenson
2015-02-13 11:23 chenson Summary postgres geometry types broken by 0001996 => postgres geometry types broken by issue 1996
2015-02-13 11:23 chenson Description Updated View Revisions
2015-02-13 11:28 chenson Status assigned => resolved
2015-02-13 11:28 chenson Fixed in Version => 3.7.7
2015-02-13 11:28 chenson Resolution open => fixed
2015-02-13 12:00 chenson Changeset attached => SymmetricDS trunk r9362
2015-02-17 16:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7a751606